# Generated by Django 5.0.6 on 2025-01-07 11:16

import django.db.models.deletion
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("accounts", "0045_exchangerate_agent_graph_api_connection_and_more"),
    ]

    operations = [
        migrations.AlterField(
            model_name="exchangerate",
            name="agent_graph_api_connection",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="exchange_rates",
                to="accounts.agentgraphapiconnections",
            ),
        ),
        migrations.AlterField(
            model_name="exchangerate",
            name="agent_source_api_connection",
            field=models.ForeignKey(
                null=True,
                on_delete=django.db.models.deletion.SET_NULL,
                related_name="exchange_rates",
                to="accounts.agentsourceapiconnections",
            ),
        ),
    ]
